{
    "version": "1.0.0.1",
    "description": "Extension association program used mostly with scoop.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:78872BEE34CA25F61A67418BAB1AB632562723AC344E677874C04541C7979DE8204A2174A5F13878FBEFC246F4002DB854071818C84816BAF34492BC29A113D3",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_file_assoc/kunago_file_assoc-1.0.0.1.7z",
    "bin": [
      "kunago_file_assoc.exe",
      "kunago_file_assoc_admin.exe"
    ],
    "shortcuts": [
        [
            "kunago_file_assoc.exe",
            "Kunago file association"
        ],
        [
            "kunago_file_assoc_admin.exe",
            "Kunago file association (admin)"
        ]
    ]
}
